更新出错了

为当前最终发行版之前的所有版本提供支持
回复
ws
帖子: 24
注册时间: 2007-04-28 21:28
送出感谢: 0
接收感谢: 0

更新出错了

#1

帖子 ws » 2007-05-19 23:54

E: Problem parsing dependency Depends
E: 处理 bmp-wma (NewVersion1)时出错
E: Problem with MergeList /var/lib/apt/lists/ubuntu.cn99.com_ubuntu-cn_dists_dapper_main_binary-i386_Packages
E: 无法解析或打开软件包列表或状态文件。
不知道怎么搞的,反正是更新源地址,然后更新系统出的错。
ws
帖子: 24
注册时间: 2007-04-28 21:28
送出感谢: 0
接收感谢: 0

#2

帖子 ws » 2007-05-19 23:57

晕,发现更新管理器打开后一下又没了。哎。
头像
meteor_liu
帖子: 33
注册时间: 2007-05-09 4:56
来自: 武汉
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 meteor_liu » 2007-05-20 0:32

在终端输入一下命令可以解决

代码: 全选

sudo dpkg --configure -a
一次不行就多输几次就OK了
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#4

帖子 eexpress » 2007-05-20 0:34

ubuntu-cn看来又出问题了。source.list里面注释掉这行。
● 鸣学
ws
帖子: 24
注册时间: 2007-04-28 21:28
送出感谢: 0
接收感谢: 0

#5

帖子 ws » 2007-05-20 9:34

按三楼的做了,还是更新不了。依然是那个错误。
无法升级系统!
请先修复(依赖关系)毁损的软件包。
jimmin
论坛版主
帖子: 2138
注册时间: 2006-09-24 4:37
送出感谢: 0
接收感谢: 1 次

#6

帖子 jimmin » 2007-05-20 9:51

为什么这几天总看到有人报CN99的ubuntu-cn错误?而我这几天更新升级都很正常?
我的ubuntu-cn源也没注释,也没改过其它地方,只是CN99用的IP表示,但这和用ubuntu.cn99.com表示应该不会有区别吧!

代码: 全选

deb http://61.132.102.124/ubuntu/ feisty main restricted universe multiverse
deb http://61.132.102.124/ubuntu/ feisty-security main restricted universe multiverse
deb http://61.132.102.124/ubuntu/ feisty-updates main restricted universe multiverse
deb http://61.132.102.124/ubuntu/ feisty-proposed main restricted universe multiverse
deb http://61.132.102.124/ubuntu/ feisty-backports main restricted universe multiverse
deb-src http://61.132.102.124/ubuntu/ feisty main restricted universe multiverse
deb-src http://61.132.102.124/ubuntu/ feisty-security main restricted universe multiverse
deb-src http://61.132.102.124/ubuntu/ feisty-updates main restricted universe multiverse
deb-src http://61.132.102.124/ubuntu/ feisty-proposed main restricted universe multiverse
deb-src http://61.132.102.124/ubuntu/ feisty-backports main restricted universe multiverse
deb http://61.132.102.124/ubuntu-cn/ feisty main restricted universe multiverse
ws
帖子: 24
注册时间: 2007-04-28 21:28
送出感谢: 0
接收感谢: 0

#7

帖子 ws » 2007-05-20 10:40

OK了,谢谢大家
davey_2
帖子: 12
注册时间: 2007-05-07 22:06
送出感谢: 0
接收感谢: 0

#8

帖子 davey_2 » 2007-05-20 20:29

怎么解决的呀,我的也有同样的问题阿
回复

回到 “老旧版本支持”